1. Este site usa cookies. Ao continuar a usar este site está a concordar com o nosso uso de cookies. Saber Mais.

[Resolvido] Não detecta Wi-Fi

Discussão em 'Dúvidas e Suporte Técnico - GNU/Linux & *nix' iniciada por samson59, 14 de Junho de 2017. (Respostas: 6; Visualizações: 307)

  1. Boa noite a todos.
    Agradecia que alguém me ajudasse, visto que sou muito novo na matéria relacionada com Linux.
    Á uns tempos atrás estava a funcionar com o Windows 8.1,quando me convenceram a mudar para o Linux Mint. Maravilha, embora confuso para quem esteve uns anos com o Windows.
    Li num site que o Kali era também bom, e eu toca a mudar através duma pen. Acontece que a partir daí nunca mais consegui ter Wi-Fi.
    Tornei a instalar o Mint e o problema continua o mesmo. O meu portátil é o Toshiba Satélite Pro C850. Será que alguém me poderá dar uma ajudinha?
    Muito obrigado.
     
  2. slblxs

    slblxs Power Member

    Bom 1º conselho para quem entra agora no mundo linux, o Kali é uma distribuição para utilizadores mais maduros, ou seja que já percebam de linux há algum tempo. Ora bem sendo uma distribuição derivada do pai Debian, liga com cabo e faz download deste link http://ftp.de.debian.org/debian/pool/non-free/f/firmware-nonfree/firmware-realtek_20161130-3_all.deb e vê se funciona. Já me esquecia tents que ter um pacote de nome gdebi instalado este, http://ftp.de.debian.org/debian/pool/main/g/gdebi/gdebi_0.9.5.7+nmu1_all.deb
     
  3. Minguno

    Minguno Power Member

    O Kali é para pentesting deve ser usado em Live mode ou como distro instalada para pentesting não para uso comum , se bem que possa ser usado em modo comum por pessoas entendidas no que supõe portar pentesting e gestão de portas e análises do tipo pentest.

    Tens alguns comados que te vão ajudar desde logo o $ lspci .

    https://www.linux.com/learn/how-configure-wireless-any-linux-desktop

    $ ifconfig

    $ iwconfig

    Provavelmente o Mint deu-te na primeira que instalaste porque baixou updates a sistema e o firmware extra, seria questão de fazer um
    update + upgrade ( sudo apt-get update ; sudo apt-get upgrade) caso estejas num Mint sem suporte (sem updates activos) deves usar outra versão mais recente dele.

    Jntamente a isto junto às minhas palavras as do usuário acima slblxs ou seja tenta fazer os passos que ele também te sugeriu.
     
  4. Boa tarde
    Quando instalo o pacote "gdebi" aparece o seguinte - Erro, Dependency is not satisfiable : gdebi - core (=0.9.5.7 + nmu1).
    Qual a solução agora ?
    Obrigado
     
  5. Minguno

    Minguno Power Member


    Precisas de instalar esse pacote gdebi - core antes do que pretendes instalar .

    Podes instalar pacotes por método terminal via path mais dpkg -i .

    No entanto seria util que nos referisses a versão da distribuição que estás a usar e no caso de estar com repositórios activos terás e fazer instalação do gdebi manualmente o por atalho fazeres um
    $ sudo dpkg -i /path/caminhodo/gdebiquebaixaste.deb*
    dar-te-á um problema com dependências e podes tentar forçar a instalação com resolução de dependências
    $ sudo apt-get -f install

    Verifica que tens uma distribuição com repositórios activos e que te conectas à internet.
     
  6. Boa tarde
     
  7. Muito obrigado a todos pelas dicas. Resolvi o problema instalando drivers.
    Obrigado
     

Partilhar esta Página